/*body {
  scroll-padding-top: 60px;
}*/

/*img {
    filter: drop-shadow(0px 2px 7px rgba(0, 0, 0, 0.15));
    border-radius: 6px;
    border: none;
}*/
p img {margin-bottom: -3px;}
ol li img{margin-bottom: -3px;}
ul li img{margin-bottom: -3px;}
div.breadcrumb {
  max-width: 976px;
  margin: 0 auto;
  font-size: 12px;
  padding: 10px 5px 10px 0;
}

div.breadcrumb .breadcrumb_in {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 976px;
  margin: 0 auto;
}




.sup {
    vertical-align: text-top;
    font-size: 0.8em;
    line-height: 1;
}
.sup2 {
    vertical-align: text-top;
    font-size: 0.6em;
    line-height: 1;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
div.breadcrumb .breadcrumb_in {
  margin: 0 auto 0 5px;
  display: table;
}
}

div.breadcrumb .breadcrumb_in ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 0.5em;
}

div.breadcrumb .breadcrumb_in ul li {
  float: left;
}

div.breadcrumb .breadcrumb_in ul li a {
  color: #333;
}

div.breadcrumb .breadcrumb_in ul li a:hover {
  color: #707070;
}

div.breadcrumb .breadcrumb_in ul li:before {
  content: ">";
  margin: 0 7px;
  color: #9f9f9f;
}

div.breadcrumb .breadcrumb_in ul li:first-child:before {
  content: none;
  margin: 0;
}

div.breadcrumb .breadcrumb_in .logo_area {
  display: table-cell;
  vertical-align: middle;
}

div.breadcrumb .breadcrumb_in .logo_area p {
  float: right;
}









.btnDSo{
	background-color: #ffffff;
    padding: 25px 0 10px 10px;
	font-size: 18px;
}
.btnDS{display:flex;flex-wrap: wrap;width: 100%;height:auto;margin-top: 0;}
.btnDS h2{font-weight: bold;margin-left: 0;margin-top: 30px;}
p.btnDST {font-weight: bold;margin-left: 5px;margin-top: 30px;}
.btnDS a {
margin-left:5px;
	margin-right: 5px;
margin-top: 10px;
  position: relative;
  display: block;
  /*width: 280px;*/
	width: 302px;
  background-color: #929292;
  font-size: 14px;
  color: #333333;
  text-decoration: none;
  text-align: center;
	background-color: #fff;
    text-decoration: none;
    padding: 20px 0;
	border: 1px solid #000;
    /*border-radius: 5px;*/
	font-size: 16px;
	font-weight: bold;
}
span.indpc{display:inline-block;margin-left: 130px;/*padding-left:0.5em;text-indent:-0.5em;*/}
ul.indpc{margin-left: 143px;/*padding-left:0.3em;*/margin-top:-5px;padding-top:0;text-indent:-0.6em;list-style: none;}
ul.indpc li {line-height:1.2;}
ul.indpc li::before {content: "·";margin-right: 2px;}
ul.indpc li.dw::before {content: "・";margin-right: 0;margin-left: -6px}

span.indpc2{display:inline-block;margin-left: 150px;/*padding-left:0.5em;text-indent:-0.5em;*/}
ul.indpc2{margin-left: 160px;/*padding-left:0.3em;*/margin-top:-5px;padding-top:0;text-indent:-0.6em;list-style: none;}
ul.indpc2 li {line-height:1.2;}
ul.indpc2 li::before {content: "·";margin-right: 2px;}

span.indpc3{display:inline-block;margin-left: 170px;/*padding-left:0.5em;text-indent:-0.5em;*/}
ul.indpc3{margin-left: 180px;/*padding-left:0.3em;*/margin-top:-5px;padding-top:0;text-indent:-0.6em;list-style: none;}
ul.indpc3 li {line-height:1.2;}
ul.indpc3 li::before {content: "·";margin-right: 2px;}

span.indpc4{display:inline-block;margin-left: 145px;/*padding-left:0.5em;text-indent:-0.5em;*/}
ul.indpc4{margin-left: 150px;/*padding-left:0.3em;*/margin-top:-5px;padding-top:0;text-indent:-0.6em;list-style: none;}
ul.indpc4{margin-left: 150x;/*padding-left:0.3em;*/margin-top:-5px;padding-top:0;text-indent:-0.6em;list-style: none;}
ul.indpc4 li {line-height:1.2;}
ul.indpc4 li::before {content: "·";margin-right: 2px;}

.bullet {display: inline-block;width: -0.5em;}
.bullet_p {display: inline-block;margin-left: 10px;}
.btnDS a br.tix{display: inline-block;height: 50px;display:inline-block}

@media only screen and (max-width: 768px) {
span.indpc{display: block;margin-left: 0;}
ul.indpc{margin-left: 10px;margin-top: 2px;padding-left:0;}
span.indpc2{display: block;margin-left: 0;}
ul.indpc2{margin-left: 10px;margin-top: 2px;padding-left:0;}span.indpc2{display: block;margin-left: 0;}
span.indpc3{display: block;margin-left: 0;}
ul.indpc3{margin-left: 10px;margin-top: 2px;padding-left:0;}span.indpc2{display: block;margin-left: 0;}


}
@media only screen and (max-width: 600px) {
span.indpc{display: block;margin-left: 0;}
ul.indpc{margin-left: 10px;margin-top: 2px; padding-left:0;}
span.indpc2{display:block;margin-left: 0;}
ul.indpc2{margin-left: 10px;margin-top: 2px; padding-left:0;}
span.indpc3{display:block;margin-left: 0;}
ul.indpc3{margin-left: 10px;margin-top: 2px; padding-left:0;}
span.indpc4{display:block;margin-left: 0;}
ul.indpc4{margin-left: 10px;margin-top: 2px; padding-left:0;}
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.btnDS h2{margin-left:10px;margin-top: 30px;}
.btnDS a {margin: 0 auto 7px auto; width: 93%;display: block;}
.btnDS{display: inline; margin: 0;}
p.btnDST {font-weight: bold;margin-left: 15px;margin-top: 30px;margin-bottom: 8px}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1023px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.btnDS {
  box-sizing: border-box;
  width: 99%;
  text-align: left;}
.btnDS h2{margin-left:15px;margin-top: 30px;}
.btnDS a {width:266px;display: block;}
}


.btn-ar-rt a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.btnDSoG{
	background-color:#6B6B6B;
	text-align: center;
}


.btnDSG  {
  width: 95%;
	margin: 10px auto;
	text-align: center;
}
.btnDSG a {
  position: relative;
  display: block;
  background-color: #9a9a9a;
  color: #fff;
  text-decoration: none;
  text-align: center;
    text-decoration: none;
    padding: 18px 0;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
}
.btn-ar-rt{/*margin-right: 15px*/}
.btn-ar-rtG a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 22px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  box-sizing: border-box;
}
.btnDSGG a {
	margin: 15px auto 0 auto;
  background-color: #595959;
}
.bdrT{
	margin-top: 60px;
	content: "";
    display: block;
    height: 1px;
    background-color:#D1D1D1;
}


@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.btnDSG a {
    padding: 14px 0;
}
.btn-ar-rt{margin-right: 0}

.btnDSGG a {
	margin: 10px auto 0 auto;
	font-size: 14px;
}
.bdrT{
	margin-top: 20px;
}
}


.asdf0{ display: flex;flex-wrap:wrap;}
.asdf {width:calc(50% - 20px);display:block;margin:0 0 15px 15px;padding: 25px 15px 25px 25px; border:solid 1px #ccc;background-color:#f1f1f2;box-shadow: 2px 2px 2px  rgba(28, 22, 21, .2);}
.asdf h2{margin-top: 0; font-size:19px;font-weight: bold;color: #333;margin-left:1px;}
.asdf a{color:#3D3BAB}
.asdf h2 a{color: #333}asdf a{color:#3D3BAB}
.asff ul{font-size: 16pt;font-weight: bold; margin-top: 20px;margin-top:10px;line-height: 1.4em;color:#1B427E}
.asff ul li{line-height: 1.2;}
.mgR20{margin-right:5px;}


@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.asdf0{width:100%;display: block;margin-left:0;}
	.asdf {width:calc(50% - 5px);display:block;margin:0 auto 10px auto;padding: 30px 40px;border:solid 1px #ccc;background-color:#f1f1f2;box-shadow: 2px 2px 2px  rgba(28, 22, 21, .2);}
	.asdf img {width: 60px;}
.asdf {width:98.5%;flex-direction: row;margin-right:5px;padding:10px 15px;}
}/*width: calc(90% - 20px);*/

:where(.asdf) a {color: #3d4ac8;}
.asdf a {color: #3d4ac8;}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.asdf0{margin-right:10px;}
}

.newarr0{
	padding: 5px 20px 0 10px;
	font-size: 13px;
	margin-top:10px;
	margin-bottom: 30px;
	overflow: auto;
	width: auto;
	height: 120px;
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.newarr0{padding:0;margin-top:0;}
}
.newarr0 p{margin-bottom:0;}
.id1 {
  margin-left: 0.5em;
  padding-left: 0;
}

.id1 .indpc {
  display: block;
  text-indent: -0.5em;
}
.id1 .indpc2 {
  display: block;
  text-indent: -0.5em;
}
.id1 .indpc3 {
  display: block;
  text-indent: -0.5em;
}
.id1 .indpc4 {
  display: block;
  text-indent: -0.5em;
}
p span.newarr{background-color: #f2f2f2;padding: 2px 5px;display:inline-block;width: 120px;text-align: center;margin-right: 3px;margin-bottom: 5px;margin-top: 5px; font-size:97%;}
p span.nw115{min-width:115px;display:inline-block;}
p span.nw125{min-width:124px;display:inline-block;}
p span.nw135{min-width:135px;display:inline-block;}
p span.nw140{min-width:140px;display:inline-block;}
p span.nw145{min-width:145px;display:inline-block;}
p span.nw155{min-width:155px;display:inline-block;}
p span.nw165{min-width:165px;display:inline-block;}
p span.nw175{min-width:175px;display:inline-block;}






/* -------------------------------------------------------- */


.adaptation {
    display: flex !important;
    flex-wrap: nowrap !important;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    margin: 25px 0;
    padding: 0;
}

.adaptation .adp_inn {
    display: flex !important;
    flex-wrap: nowrap !important;
    flex-shrink: 0 !important; 
    margin: 0 20px;
}

.adaptation .adp_inn2 img {
    height: 65px;
    width: auto;
    margin-right: 10px;
    display: block;
}

.adaptation .adp_inn3 {
    white-space: nowrap !important;
}


@media only screen and (max-width: 768px) and (max-device-width: 1024px) {
    .adaptation {
        display: block !important;
        width: 100% !important;
        margin: 20px auto 20px 10px !important;
    }

    .adaptation .adp_inn {
        display: block !important;
        margin: 0 auto 25px 0;
        white-space: normal !important;
    }

    .adaptation .adp_inn3 {
        white-space: normal !important;
    }
.adaptation .adp_inn3 p { margin-left:15px;}
    .adaptation .adp_inn2 img {
        margin-bottom: 10px;
    }
}

.adaptation .adp_inn3 p { margin: 0; font-size: 14px; font-weight: bold; }
.adaptation ul { list-style: disc; margin: 5px 0 0 18px; padding: 0; }
.adaptation ul li { font-size: 14px; line-height: 1.5; }




/* -------------------------------------------------------- */


.apptl {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 5px;
  line-height: 1.2;
}

.cp {
  text-align: left;
  font-weight: 600;
  margin-bottom: 0;
}

.apptl-cell {
  border: none;
  padding: 0;
  text-align: left;
  white-space: nowrap;
}

.apptl-cell:nth-child(odd) {
  background-color: #ffffff;
}

.apptl-cell td {
  border: none;
}

.spnol {
  display: none;
}

.spnolP {
  display: block;
}

@media screen and (max-width: 768px) {
  .apptl-cell {
    white-space: normal;
  }
  .spnol {
    display: block;
  }
  .spnolP {
    display: none; 
  }
  .apptl-cell th {
    width: 30%;
  }
}

@media screen and (min-width: 769px) {
  .spnol2 {
    display: block;
  }
  .spnolP2 {
    display: none;
  }
}
















.layout-Wrapper .link-backarrow-wh.link-backarrow-wh-mod {
  box-sizing: content-box;
}

.layout-Wrapper {
  max-width: 976px;
  margin: auto;
	background-color: #fff;
}
.layout-Wrapper_s {
	padding:0 15px;
}
.layout-Wrapper *,
.layout-Wrapper *:before,
.layout-Wrapper *:after {
  box-sizing: border-box;
}



.layout-Wrapper_Full {
  margin-right: calc(-50vw + 50%);
  margin-left: calc(-50vw + 50%);
}

.layout-Wrapper_Full > :first-child {
  margin-top: 0;
}

.layout-Wrapper_Full > :last-child {
  margin-bottom: 0;
}


.layout-Wrapper_FullBg {
  margin-right: calc(-50vw + 50%);
  margin-left: calc(-50vw + 50%);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  background-color: #e9e9ee;
}

.layout-Wrapper_FullBg > :first-child {
  margin-top: 0;
}

.layout-Wrapper_FullBg > :last-child {
  margin-bottom: 0;
}



.layout-Wrapper .title {
  margin-bottom: 12px;
  font-size: 18px;
  font-weight: bold;
}



.h2_default {
  margin: 20px 0 10px 0;
  border-bottom: 1px solid #e6e6e6;
}

.h2_default h2 {
  font-size: 1.4em; /* 1.7em */
  color: #333333;
  border-left: 5px solid #333333;
line-height: 1;
  /*font-family: 'Arial','ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴシック','Hiragino Sans','Osaka',sans-serif;*/ /* Ryumin Medium KL */
}
.h2_default span{}

.h2_default h2 span.h2s {
  display:inline-block;
  margin: 3px 0 2px 0;
  padding: 5px 0 5px 11px;
  background: url(/jp/common/v2/img/bg_clear.png);
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.h2_default {margin-left: 10px;width: 98%}
}

@media only screen and (min-device-width: 412px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
h2{margin-left:-5px;}
}


.h3_default {
  margin: 0 0 20px 0;
  border-bottom: 1px solid #e6e6e6;
}

.h3_default h3 {
  font-size: 1.2em; /* 1.7em */
  color: #333333;
  /*font-family: 'Arial','ＭＳ Ｐゴシック','MS PGothic','ヒラギノ角ゴシック','Hiragino Sans','Osaka',sans-serif;*/ /* Ryumin Medium KL */
}

.h3_default h3 span {
  display: block;
  line-height: 1.18;
  margin: 0 0 0 0;
  padding: 0 0 0 11px;
  background: url(/jp/common/v2/img/bg_clear.png);
}







#topicon{display: inline-flex;margin-top: 0; background: linear-gradient(#fefffd, #f9f9f9);padding:20px 20px 20px 0;width:100%;}
#topicon img{width: 110px;height: 110px;width:13%;height:13%;margin-right: 20px;margin-left: 15px;}
#topicon p{font-weight:bold; line-height: 1.3;font-size: 1.1em;color:#3e3f3e;width: 100vw;}



	
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
#topicon{display: inline-flex;margin-top: 0;padding:0 5px 10px 5px}
#topicon img{width: 110px;height: 110px;width:20%;height:20%;margin-right: 10px;margin-left: 5px;}
#topicon p{line-height: 1;font-size: 90%;font-weight:normal;margin-top:5px;}
}

@media only screen and (max-width: 640px) {
		#topicon{display: block;}
		#topicon p{line-height: 1;font-size:95%;width: 100%;}
}

.layout-Section2 {
  display: block;
  padding: 0 5px;
}

.layout-Section2 h1{
	margin-bottom: 20px;
}
.layout-Section2 h1 img{
  padding: 0;
	margin-bottom: -8px;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.layout-Section2 h1{
	margin-bottom: 30px;
	width:100%;}
	.layout-Section2 {
    padding: 0 10px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
.layout-Section2 h1{
	margin-left: 10px;}
	#topicon p{line-height: 1.1;width: 85%;}
}

.layout-Section2 + .layout-Section2,
:not(.layout-Section2) + .layout-Section2 {
  margin-top: 55px;
}


@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.layout-Section2 + .layout-Section2,
:not(.layout-Section2) + .layout-Section2 {
  margin-top: 35px;}
.layout-Section2 > :last-child {
  margin-bottom: 0;}
}


.layout-Section2 > :last-child {
  margin-bottom: 0;
}


.layout-Section2-anchor:before {
  content: "";
  display: block;
  margin-top: -15px;
  padding-top: 15px;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.layout-Section2-anchor:before {
	margin-top: -10px;
}
}


.layout-Text + .layout-Text,
:not(.layout-Text) + .layout-Text {
  margin-top: 5px;
}

.layout-Text-anchor:before {
  content: "";
  display: block;
  margin-top: -70px;
  padding-top: 70px;
}


a {
    color: #2e2e2e;
    outline: none;
}


#menu1{padding: 10px 35px;margin-top: 2em; border: solid 1px #e3e3e3;background-color:#f5f5f5;border-radius: 6px;width:100%}
#menu2 li::marker {
  content: '● ';
  font-size: 1.2em;
	padding-left: 2em;
	margin-left: 2em;
	line-height: 1.1em;
}



@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
#menu1{width: 99.6%;padding: 10px 35px;}
#menu2{width: 100%;line-height: 1.4em;}
#menu2 li::marker{width: 80%;}
}



.nte {
    padding: 7px 10px;
    background: #f1f1f1;
    color: #666;
	margin-top: 20px;
}
.nte p {
    clear: left
}

.refF{margin: 0 0 0 15px;font-size: 14px;}
.refF ul {line-height: 1.7;}
.refF ul li{line-height: 1.2;list-style: none;}
.refF ul li::before {
	content: "●";
	color: #666;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}
.refF ul li.no-dot::before {
  content: "";
}

.refF ul ul ul li::before {
    content: "–";
    color: #666;
}

ul li.n1::before {
   content: "·"; /* 半角中点 (U+00B7) */
    color: #666;
    font-weight: bold;
}

ul li.n2::before {
    content: "-";
    color: #666;
}

.stporder ol li ul
 {
    list-style: none;
	 margin-left: 1em;
	 padding-left: 0;
}
.stporder ol li ul li
 {
	 list-style:disc;
}

.stporder ol li ul li.nBT
 {
    list-style: none;
	 margin-left: -1em;
	 padding-left: 0;
}


.refF table {
	margin: 15px 10px 10px 0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-size: 12px;
	text-align: left;
}
.refF table td {
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	line-height: 1.3;
	padding: 5px;
	white-space: normal;
}
.refF table td.borR {
	border-right: solid 1px #cccccc;
	padding: 5px;
	line-height: 1.3;
	width: 36%;
}
.refF table th {
	border-right: solid 1px #cccccc;
	white-space: normal;
	border-bottom: solid 1px #cccccc;
	padding: 5px;
	vertical-align: middle;
}
.refF table td.mid {
	vertical-align: middle;
}
.tabSW p.hang2 {
	text-indent: -18px;
	padding-left: 20px;
	line-height: 1.3;
	margin-top: 5px;
}
.subttl{margin-left: 0;margin-bottom: 5px}



table.refF {
	margin: 0;
	padding:0;
	border-top: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	font-size: 12px;
	text-align: left;
}
table.refF td {
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	line-height: 1.2;
	padding: 5px;
	white-space: normal;
	vertical-align: middle;
}
table.refF td.borR {
	border-right: solid 1px #cccccc;
	padding: 5px;
	line-height: 1.3;
	width: 36%;
}
/*table.refF th {
	border-right: solid 1px #cccccc;
	white-space: normal;
	border-bottom: solid 1px #cccccc;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}*/

table.refF th {
    border-right: solid 1px #cccccc;
    border-bottom: solid 1px #cccccc;
    padding: 5px;
    vertical-align: middle;
    text-align: left;
    word-break: break-all;
    overflow-wrap: break-word;
    width: 120px;
}

.nteT{
    margin: 10px 0 0 0;
    padding:5px;
    background: 0 0;
    border: 0;
    box-sizing: border-box;
    font-size: 100%;
    font-weight: 400;
    font-style: normal;
    text-decoration: none;
    vertical-align: baseline;
    appearance: none;
    -ms-appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    -webkit-overflow-scrolling: touch;
}
.refFT{font-size: 14px;}
.refFT ul {line-height: 1.7;margin-left: 7px;}
.refFT ul li{line-height: 1.2;}
.refFT ul li::before {
	content: "●";
	color: #666;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
}


.stporder {
	padding: 0;
	margin-top: 40px;
	margin-left: -3px;
}

.mrT0 {
	margin-top:0;
}
.mrT15 {
	margin-top: 15px;
}
.border0 {
	border: 0;
}

.stporder .ppr {
	margin: 5px 10px 10px 3px;
	padding: 5px 5px 0 3px;
	font-size: 18px;
	word-spacing: 3px;
}
.stporder img {
	vertical-align: middle;
	margin: 0 3px;
}
.stporder ol {
	font-size: 16px;
	line-height: 1.2;
	margin-left: 5px;
	margin-top: 5px;
}
.stporder ol li {
	margin-top: 6px;
	padding-left: 1em;
	text-indent: -1.3em;
	margin-left: 2px;
	line-height: 1.2;
	list-style: none;
}
.stporder ol li span {
	margin-right: 0;
	font-size: 18px;
}
.stporder ol li span::after{
  content: '. ';
}

.stporder ol li span.nAf::after{
  content:'';
}

.stporder ol li span.noD::after{
  content:none;font-size: 15px;
}

.stporder ol li p span.N1::after{
  content:none;
}
.stporder ol li p span.N1::after { content: none; }	
.stporder ol li p span.N1::before { content: '\02460'; }
.stporder ol li p span.N2::before { content: '\02461'; }
.stporder ol li p span.N3::before { content: '\02462'; }



.stporder ol li p {
	line-height: 1.3em;
	padding-left: 0;
	text-indent: 0;
	margin-top: 3px;
}
.stporder ol li p.ord {
	line-height: 2em;
}
.stporder ol.noteS {
	font-size: 16px;
	line-height: 1.4em;
	margin-left: 0;
	margin-top: 5px;
	list-style: none;
}
.stporder ol.noteS li {
	padding-left: 10px;
	text-indent: 0;
}
.stporder ol.noteS li p.title {
	padding-left: -5px;
	margin-left: -5px;
	marign-bottom: 0;
	padding-bottom: 0;
	margin-top: 5px;
}
.stporder ol.noteS li p {
	margin: 0 0 0 5px;
	padding-left: 0;
}
.stporder ol ul {
	list-style-type: disc;
	list-style-position: outside;
	margin: 5px 0 0 10px;
	font-size: 15px;
	padding-left: 10px;
}
.stporder ol ul li {
	text-indent: 0;
	padding-top: 0;
	margin-top: 0;
	margin-bottom:3px;
	line-height: 1.2;
	padding-left: 0;
}
.model_title {
  color: #fff;
  background:#eeeef1;
  border-radius:3px;
  padding:2px 5px;
margin:8px 5px 10px 0;
	color:#191A42;margin-bottom: 5px;
		text-indent: 0;
	font-family:Arial, Helvetica, "sans-serif";
	font-size:15px;
}
.stporder ol li span.model_title {
  color: #fff;
  background:#eeeef1;
  border-radius:3px;
  padding:2px 5px;
margin:8px 5px 10px 0;
	color:#191A42;margin-bottom: 5px;
	text-indent: 0;
	font-family:Arial, Helvetica, "sans-serif";
	font-size:15px;
}
.stporder ol li span.model_title::after{
  content: none;
}
.stporder ol li.mdlt {
margin:8px 5px 5px 0;
}

.camMenuOrder {
	padding: 0;
	font-size: 14px;
	margin-top: 0;
	margin-bottom: 15px;
	margin-top: 6px;
}
.stpordertLs {
	margin: 40px 0;
font-weight:margin:0 0 5px 0;
	padding: 0 0 5px 0;
	line-height: 2.5;
	background-color: #fffae9;
	padding: 15px 25px;
}
.stpordertLs p {
	font-weight: bold;
	font-size: 18px;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

.stporderPRe {
	border: solid 2px #dbdbdb;
	padding: 5px 10px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 20px;
}
.stporderPRe .ppr {
	margin: 0 0 7px 0;
	padding: 0;
	font-size: 15px;
	word-spacing: 3px;
}
.stporderPRe a{
	color:#181F96;
}
.stporderPRe ol {
	font-size: 14px;
	line-height: 1em;
	margin-left: 20px;
	margin-top:0;
	list-style:disc;
}
.stporderPRe ol li {
	margin-bottom: 3px;
	padding-left:0;
	margin-top: 5px;
}
.stporderPRe ol li span {
	margin-right: 18px;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
}
.stporderPRe ol li p {
	padding-left: -1em;
	text-indent: 0;
	font-size: 14px;
}
.layout-Section2 h3 + .stporder{
  margin-top: 5px;
	   
}

	
/************* cl **************/
.stporder_cl{display: block;margin-right: 20px;width:60%;}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.layout-Section2 > .stporder{
  margin-top: 20px;
	   
}
.layout-Section2 h3 + .stporder{
  margin-top: 5px;
	   
}
.stporder_cl{
	padding: 0;
	margin: 0 auto;
	width:100%;
}
}
	
.stporder_cl ol {
	font-size: 16px;
	line-height: 1.2;
	margin-left: 5px;
	margin-top: 5px;
}
.stporder_cl ol li {
	margin-top: 3px;
	padding-left: 1em;
	text-indent: -1.2em;
	line-height: 1.2;
}

.stporder_cl ol li span {
	margin-right: 0;
	font-size: 18px;
}
.stporder_cl ol li span::after{
  content: '. ';
}

.stporder_cl ol li p {
	line-height: 1.5em;
	padding-left: 0;
	text-indent: 0;
	margin-top: 3px;
	font-size: 14px;
}
.stporder_cl ol.noteS {
	font-size: 16px;
	line-height: 1.4em;
	margin-left: 0;
	margin-top: 5px;
	list-style: none;
}
.stporder_cl ol.noteS li {
	padding-left: 10px;
	text-indent: 0;
}
.stporder_cl ol.noteS li p.title {
	padding-left: -5px;
	margin-left: -5px;
	marign-bottom: 0;
	padding-bottom: 0;
	margin-top: 5px;
}
.stporder_cl ol.noteS li p {
	margin: 0 0 0 5px;
	padding-left: 0;
}
.stporder_cl ol ul {
	list-style-type: disc;
	list-style-position: outside;
	margin: 5px 0 0 15px;
}
.stporder_cl ol ul li {
	text-indent: 0;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	line-height: 1.4;
	padding-left: 0;
}
/************* cl **************/




/* ************ trademark *************** */
.lisTbuLLTop {
	padding-bottom: 60px;
	font-size: 12px;
}
.lisTbuLLTop ul {
	list-style: disc;
	padding: 20px;
	color: #393939;
}
.lisTbuLLTop ul li {
	line-height: 1.2;
	background-image: url("../img/im_bull.png") left 0px top 3px no-repeat;
	background-size: 15px auto;
}


.lisTbuLLTop {
	margin: 20px auto 0 auto;
	text-align: left;
	padding-bottom: 60px;
	width:96%;
}
.lisTbuLLTop ul {
	padding: 0 10px 0 20px;
}

/* ************ trademark *************** */
/* note +++++++++++++++++++++++++++ */
.notE {
	background-color: #F7F7F7;
	padding: 10px;
	margin-top: 50px;
}
.notE ul {
	list-style: outside;
	margin-left: 5px;
}
.notE ul li {
	margin-left: 20px;
}
.notEF {
	backgrond-color: #f1f1f1;
	padding: 15px 40px;
	white-space: normal;
	line-height: 1.4;
	font-size: 13px;
}
.notEF ul {
	list-style: outside;
}
.notEF ul.crL {
	list-style: circle;
	margin-left: 40px;
}
.notEF table {
	background-color: #fff;
	border-collapse: collapse;
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.notEF {
	padding: 0 5px 0 5px;
	word-break: break-all;
	margin: 0 5px;
}
.notEF ul {
	list-style: outside;
	word-wrap: break-word;
	padding: 10px 10px 10px 20px;
}
.notEF ul.crL {
	margin-left: 10px;
}
.notEF ul li {
	word-wrap: break-word;
}
.notEF table {
	border-collapse: collapse;
	word-wrap: break-word;
}
.notEF table th {
}
.notEF table th, td:nth-child(odd) {
	padding-bottom: 3px;
}
.notEF table td {
}
}


h1{margin-bottom: 0.8em; margin-top: 0.3em; font-size: 1.7em; color: #333333;line-height: 1.18;}
h3{margin-bottom: 0.7em;margin-top: 0;font-weight: normal;font-size: 20px;width: 100%;color:#182C88;}
h4{margin-bottom: 1em;padding: 0 20px 0 0;/*background-color: #f9f9f9;*/color:#001E5B;font-weight: bold;font-size: 24px}
h4:nth-child(n+3){margin-top: 2em;}
h5{margin-bottom: 1.5em;margin-top: 2em;font-weight: bold;}

p{line-height: 1.4;}
.mgT5{margin-top:5px;}
.mgT15{margin-top:15px;}
.fBld{font-weight: bold;font-size: 1.8em;margin-top:10px;}



span.icBT_t {
	background-color: #474748;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left:5px;
	margin-right: 0;
	vertical-align: middle;
	height:23px;display: inline-flex;white-space: nowrap;margin-bottom: 4px;
}
span.icBT_t:after {
	width: 70px;
	text-align: center;
	padding: 4px 10px 3px 10px;
	content: "Bluetooth";
}
span.icWF_t {
	background-color: #dddddd;
	color: #292929;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
	height:23px;display: inline-flex;white-space: nowrap;margin-bottom: 4px;
}
span.icWF_t:after {
	width: 55px;
	text-align: center;
	padding: 4px 10px 3px 10px;
	content: "Wi-Fi";
}
span.icUSB_t {
	background-color: #fff;
	border:solid 1px #C3C3C3;
	color: #292929;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
	height:23px;display: inline-flex;white-space: nowrap;margin-bottom: 4px;
}
span.icUSB_t:after {
	width: 55px;
	text-align: center;
	padding: 4px 10px 3px 10px;
	content: "USB";
}
/*  -------  */



@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
span.icBT_t:after {
	padding: 4px 10px 3px 10px;
}
span.icWF_t:after {
	padding: 4px 10px 3px 10px;
}
}


.rToc dt {
clear: left;
float: left;
padding-bottom: 5px;
width: 140px;
}
.rToc dl {
padding: 0;
}
.rToc dd {
width: 100%;
padding-bottom: 5px;
margin-left: 140px;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
/*@media only screen and (max-width: 640px) and (max-width: 1280px),
@media screen and (orientation: landscape) {*/

/*@media screen and (max-width: 640px) {*/
/*@media screen and (-webkit-min-device-pixel-ratio:2){*/
.rToc dt {
clear :both;
width: 100%;
padding-bottom: 0;
}
.rToc dl {
padding: 0 0 3px 0;
}
.rToc dd {
margin-left: 0;
padding-bottom: 0;
}
}


span.icBT_t_T {
	background-color: #474748;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left:0;
	margin-right: 0;
	vertical-align: middle;
	height:23px;white-space: nowrap;margin-bottom: 4px; padding-bottom: 3px;
}
span.icBT_t_T:after {
	width: 90px;
	text-align: center;
	padding: 2px 10px 3px 10px;
	content: "Bluetooth";}
span.icWF_t_T {
	background-color: #dddddd;
	color: #292929;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
	height:23px;white-space: nowrap;margin-bottom: 4px; padding-bottom: 3px;
}
span.icWF_t_T:after {
	width: 80px;
	text-align: center;
	padding: 3px 10px 3px 10px;
	content: "Wi-Fi";
}
span.icUSB_t_T {
	background-color: #fff;
	border:solid 1px #C3C3C3;
	color: #292929;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 0;
	margin-right: 0;
	vertical-align: middle;
	height:23px;white-space: nowrap;margin-bottom: 4px; padding-bottom: 3px;
}
span.icUSB_t_T:after {
	width: 80px;
	text-align: center;
	padding: 3px 12px 3px 12px;
	content: "USB";
}
/*  -------  */

span.icBT_T {
	min-width: 100px;
	background-color: #474748;
	color: #fff;
	padding: 2px 5px;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 8px;
	margin-right: 10px;
	vertical-align: middle;
	white-space: nowrap;
}
span.icBT_T:after {
	content: "Bluetooth";
}
span.icWF_T {
	min-width: 100px;
	background-color: #dddddd;
	color: #292929;
	padding: 2px 10px;
	font-size: 12px;
	font-weight: normal;
	/*font-family: Verdana,Helvetica,Arial,sans-serif;*/
	font-family: -apple-system,Segoe UI,Helvetica Neue,Hiragino Kaku Gothic ProN,"メイリオ",meiryo,sans-serif;
	/*font-family: SFMono-Regular,Consolas,Liberation Mono,Menlo,Courier,monospace;*/
	margin-left: 8px;
	margin-right: 0;
	vertical-align: middle;
	white-space: nowrap;
}
span.icWF_T:after {
	content: "Wi-Fi";
}


.refG_mIndwT {
	font-size: 12.5px;
	text-align: left;
	line-height: 1;
	padding-left: 20px;
	text-indent: -16px;
	margin-left: -6px;
}



.inlink{font-size: 12px;color: #102678}

.pc_disp_n {
	display: none;
}
.pv_nbr {
	display: block;
}

.spnol{
    display: none;
}
.spnolP{
    display: block;
}

/*スマホ*/
@media screen and (max-width:768px) {
.spnol{
        display: block;
    }
.spnolP{
    display: none;
}
}
@media screen and (min-width:768px) {
.spnol2{
        display: block;
    }
.spnolP2{
    display: none;
}
}




/* FAQ ++++++++++++++++++++++++++++++++++++++ */
.mRTB {
	margin-top: 5px;
	margin-bottom: 5px;
}
.mRT{
	margin-top: 5px;
}
.accordionFAQ {
	width: 100%;
	/*background-color:#eefaff;*/
	position: relative;
	background-color: #f0f1f3;
}
.accordionFAQ div,p{
line-height:1.2;
}

.accordionFAQ dt {
	cursor: pointer;
	padding: 14px 20px 7px 20px;
	border-bottom: solid 3px #fff;
	background-color: #e9e9e9;
}
.accordionFAQ dd {
	display: none;
	background-color: #fff;
	padding: 10px 20px 10px 20px;
}
.accordionFAQ dd.open {
	display: block;
}
.accordionFAQ dd p {
	font-size: 13.5px;
	padding: 0 10px 0 -5px;
	background: #fff;
	background: #fff;
	text-indent: -0.5em;
	margin-left: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.accordionFAQ dd p.mRT5{
	margin-top: 5px;
	margin-bottom: 0;
}
.accordionFAQ dd p.mRT10{
	margin-top: 10px;
	margin-bottom: 0;
}
.accordionFAQ dd p.mRT15{
	margin-top: 15px;
	margin-bottom: 0;
}
.accordionFAQ dd span {
	content: "";
	display: inline-block;
	width: 1.5em;
	height: 1.3em;
	background: url(../img/ic_faq_A.png) no-repeat;
	background-size: 25px;
	padding: 10px 0 0 5px;
	margin: 10px 0 0 5px;
}
.accordionFAQ dl dt p {
	font-size: 15px;
	padding: 10px 25px 10px 5px;
	background: #fff;
	text-indent: -1em;
	margin-left: 1em;
}
.accordionFAQ dl dd ol {
	list-style-type: decimal;
	font-size: 15px;
	padding: 10px 20px 5px 20px; /*background: #F8F8F8;*/
}
.accordionFAQ dd p + p {
/*border-top: solid 1px #ccc;*/
}
.QuestionR {
	display: inline-block;
	width: 90%;
	color:#404040;
	margin-top: 2px;
}

.QuestionL {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url("../img/ic_faq_Q.png") no-repeat;
	background-size: 25px;
	padding: 0 0 10px -5px;
	margin: 0 0 10px -5px;
	vertical-align: top;
	line-height:1.2;
}
.QuestionL.deF {
	background: url("../img/ic_faq_F.png") no-repeat;
	background-size: 25px;
}
.QuestionL.itD {
	background: url("../img/ic_faq_D.png") no-repeat;
	background-size: 25px;
}
.QuestionL.esP {
	background: url("../img/ic_faq_P.png") no-repeat;
	background-size: 25px;
}
.QuestionL.duV {
	background: url("../img/ic_faq_V.png") no-repeat;
	background-size: 25px;
}
.QuestionL.ruB {
	background: url("../img/ic_faq_B.png") no-repeat;
	background-size: 25px;
}
 .QuestionL.active: {
 color:#474748;
}


.QuestionR.active: {
 color:#474748;
}
.AnswerL {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url("../img/ic_faq_A.png") no-repeat;
	background-size: 25px;
	padding: 0 0 10px -5px;
	margin: 0 0 10px -5px;
	vertical-align: top;
}
.AnswerL.fritesR {
	background: url("../img/ic_faq_R.png") no-repeat;
	background-size: 25px;
}
.AnswerL.ruO {
	background: url("../img/ic_faq_O.png") no-repeat;
	background-size: 25px;
}
.AnswerL span {
	background: url("../img/ic_faq_Q.png") no-repeat;
	background-size: 25px;
	padding: 10px 0 10px -5px;
	margin: 0 0 10px -5px;
}
.AnswerR {
	display: inline-block;
	width: 800px;
}

.QuestionR ul.lst1 {
	display: inline-block;
	width: 90%;
	list-style: '-';
	margin-top: 10px;
	margin-left: 5px;
	line-height: 1;
}
.QuestionR ul.lst1 li{
	margin-left: 3px;
	margin-bottom: 5px;
	padding-left: 0.2em;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.QuestionR {
	display: inline-block;
	width: 87%;
}
.accordionFAQ dd.open {
	display: none;
}
.QuestionR:after {
	content: "+";
	position: absolute;
	top: 15px;
	right: 8px;
	color: #7c7c7c;
	padding: 0 20px;
}
.QuestionR.active: {
 color:#474748;
}
.QuestionR.active:after {
	content: "-";
	/*font-family: FontAwesome;
	content: "\f068";*/
	position: absolute;
	top: 11px;
	right: 10px;
	z-index: 500;
	background-color: #e9e9e9;
	padding: 0 20px 0 10px;
	font-size: 1.2em;
	color: #7c7c7c;
}
.QuestionR div p {
	padding-left:5px;
	margin-left:5px;
}
}
/* FAQ ++++++++++++++++++++++++++++++++++++++ */


#unicom-dummy_contents p, div {
	line-height: 1.5;
}


.backPr {
	padding: 20px 0;
	margin-top: 20px;
	text-align: right;
}
.backPr a {
	background: url("../img/icn-arrow-left_bl.png") no-repeat left center;
	padding: 0 0 0 20px;
}

.mgtp30{margin-top:30px;height:5px;}
.boLdTxt{font-weight:bold}

img.mtb10{margin:10px auto;}





/* responsive table  3カラム +++++++++++++++++++++++rem_adv_drive.html++++++++++++++++++++++++++++*/

#rTable03 table {
	text-indent: 0;
	/*width: 965px;*/
	width:100%;
	border-spacing: 0px;
	margin-left: /*10px;*/0;
	border: solid 1px #d5d5d5;
	/*display:block;*/
}
#rTable03 tr {
	border-bottom: 1px #d5d5d5 solid;
}
#rTable03 td {
	padding-left:10px;
	border: solid 1px #d5d5d5;
}
#rTable03 thead {
	word-break: break-all;
	 overflow-wrap : break-word;
}

#rTable03 th {
	background-color: #e9e9e9;
	color: #474748;
	font-weight: bold;
	padding:0 5px;
}
#rTable03 table th:nth-child(2) {
	border: medium;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	/*color:blue;*/
}
#rTable03 th, td {
	border-bottom: 1px solid #4f4d47;
	border-left: 1px solid #4f4d47;
	text-align: /*center*/ left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#rTable03 tr:last-child {
	border-bottom: solid 1px #d5d5d5;
}
#rTable03 td:nth-of-type(odd) {
	border-right: 1px solid #d5d5d5;
}

@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
/*@media only screen and (max-width: 640px) and (max-width: 1280px),
@media screen and (orientation: landscape) {*/

/*@media screen and (max-width: 640px) {*/
/*@media screen and (-webkit-min-device-pixel-ratio:2){*/



#rTable03 table {
	width: 100%;
	table-layout: fixed;
	border: none;
	margin: 0;
	/*display: block; not to set*/
	padding:0;
	border: 0;
}
#rTable03 table td {
	text-align: left;
	padding-bottom:0;
	/*width:99%;*/
}
#rTable03 thead {
	display: none;
}
#rTable03 table td:nth-child(odd) {
	/*padding-left:5px;*/
}
#rTable03 tr {
	display: block;
	overflow:auto;
	margin-bottom: 20px;
	word-wrap: break-all;
	border: 0;
}
#rTable03 td {
	display: block;
	text-align: left;
	border-right: none;
	border: 0;
	background: #fafafa;
	line-height: 1.4;
	padding:0;
}
#rTable03 th, td {
	border-bottom: /*1px solid #4f4d47;*/ 0;border-left: 1px solid #4f4d47;
	text-align: /*center*/ left;
	padding: 0;
	margin: 0;
	/*width:99%;*/
}
#rTable03 th {
	border-bottom: 0;
	border-left: none;
	/*width:99%;*/
	padding:0;
}
#rTable03 td:nth-of-type(1) {
	background-color: /*#4f4d47;*/ #7c7c7c;
	text-align: center;
	color: #fff;
}
#rTable03 td:last-child {
	border-bottom: 0;
	/*width:99%;*/
}
#rTable03 td:before {
	color: #7c7c7c;
	display: block;
	background-color: #e9e9e9;
	text-align: left;
	padding: 0 /*5px*/;
}
#rTable03 td:nth-of-type(2):before {
	/*content: "シャッターボタンのタップ方法または回数";*/
	word-break: break-all;
	text-align: left;
	color:#515151;
	width:100%;
}
#rTable03 td:nth-of-type(3):before {
	/*content: "記録される範囲";*/
	text-align: left;
	color:#515151;
	width:100%;
}
#rTable03 td:nth-of-type(4):before {
	/*content: "用途";*/
	text-align: left;
	color:#515151;
	width:100%;
}
#rTable03 tr:last-child {
	border-bottom: 0;
}
#rTable03 td:nth-of-type(odd) {
	border-right: 0;
}
}

/* responsive table +++++++++++++++++++++++++++++++++*/











@media only screen and (min-device-width : 768px) and (max-width : 1024px) and (-webkit-min-device-pixel-ratio: 2) {
#rTable03 table {
	width: 100%;
}
}
@media only screen and (min-device-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
#rTable03 table {
	width: 100%;
}
#rTable03 td:nth-of-type(2):before {
	padding-left:3%;
	padding-right:3%;
}
#rTable03 td:nth-of-type(3):before {
	padding-left:3%;
	padding-right:3%;
}
#rTable03 td:nth-of-type(4):before {
	padding-left:3%;
	padding-right:3%;
}
}
/* ppr ++++++++++++++++++++++++++++*/
.ppr {
	margin: 5px 5px 0 0;
	padding: 5px 5px 0 0;
	font-size: 20px;
	word-spacing: 3px;
}
/* ppr ++++++++++++++++++++++++++++*/







.table-wrapper4 {s
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
}

.refF4 {
    width: 100%;
    min-width: 400px;
    margin-bottom: 8px;
    border-collapse: collapse;
    font-size: 12px;
    border: none !important;
}

.refF4 th, .refF4 td {
    padding: 8px;
    text-align: center;
	vertical-align: middle;
    border: none;
    border-top: 1px solid #4f4d47 !important;
    border-bottom: 1px solid #4f4d47 !important;
}

.refF4 th {
    width: 25%;
    text-align: right;
    border-right: 1px solid #4f4d47 !important;
    font-weight: normal;
}

.refF4 td:nth-child(2),
.refF4 td:nth-child(3) {
    border-right: 1px solid #4f4d47 !important;
}

.refF4 tr:first-child th,
.refF4 tr:first-child td {
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
}

.refF4 tr:nth-child(2) th,
.refF4 tr:nth-child(2) td {
    border-top: none !important;
}

.refF4 tr:last-child th,
.refF4 tr:last-child td {
    border-bottom: none !important;
}

.refF4 img {
    vertical-align: middle;
}




.fixed-table-multi {
  width:96%;
	text-align: center;
	/*margin: 0 auto;*/
	margin-left: 10px;
  overflow: auto; 
  border: 1px solid #ccc;
  position: relative;
  line-height: 1.2;
  -webkit-overflow-scrolling: touch;
}
@media only screen and (max-width: 400px) {
.fixed-table-multi {
  width:95%;
}
}

.fixed-table-multi table {
  border-spacing: 0;
  border-collapse: separate; 
  font-size: 11px;
  width: max-content;
  min-width: 100%;
}

.fixed-table-multi thead th {
  position: sticky;
  top: 0;
  z-index: 20; 
  background-color: #eee !important;
  height: 45px; 
  vertical-align: middle;
  border-bottom: 2px solid #BFBFBF;
  padding: 4px 2px;
}

.fixed-table-multi th,
.fixed-table-multi td {
  border-left: none !important;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 8px 4px;
  white-space: normal; 
  box-sizing: border-box;
  text-align: center;
  vertical-align: middle;
  background-color: #ffffff;
}

.fixed-table-multi .fix-1,
.fixed-table-multi thead th:nth-child(1) {
  position: sticky !important;
  left: 0 !important;
  z-index: 110 !important; 
  width: 80px !important;
  min-width: 80px !important;
  max-width: 80px !important;
  background-color: #eeeeee !important; 
  border-right: 1px solid #ccc !important;
  font-weight: bold;
  word-break: keep-all !important;
  overflow-wrap: break-word;
color: #5A5A5A;
}

.fixed-table-multi .fix-2,
.fixed-table-multi thead th:nth-child(2) {
  position: sticky !important;
  left: 80px !important;
  z-index: 100 !important;
  width: 140px !important; 
  min-width: 140px !important;
  background-color: #ffffff !important;
  border-right: 1px solid #ccc !important;
  text-align: left;
  word-break: keep-all !important;
  overflow-wrap: break-word;
}

.fixed-table-multi thead th:nth-child(2) {
  background-color: #eeeeee !important;
}

.fixed-table-multi td:not(.fix-1):not(.fix-2) {
  width: 90px !important;
  min-width: 90px !important;
}

.fixed-table-multi th[colspan="2"] {
  position: sticky !important;
  left: 0 !important;
  z-index: 120 !important;
  text-align: left;
  width: 220px !important; 
  background-color: #eeeeee !important;
  border-right: 1px solid #ccc !important;
}

.fixed-table-multi tr:nth-child(odd) td { background-color: #f9f9f9; }
.fixed-table-multi tr:nth-child(even) td { background-color: #ffffff; }
.fixed-table-multi tr:nth-child(odd) .fix-2 { background-color: #f9f9f9 !important; }

@media only screen and (min-width: 1025px) {
  .fixed-table-multi table {
    width: 100% !important;
    table-layout: fixed;
  }
  .fixed-table-multi .fix-2,
  .fixed-table-multi thead th:nth-child(2) {
    width: 180px !important;
    min-width: 180px !important;
    left: 80px !important;
  }
 
  .fixed-table-multi th[colspan="2"] {
    width: 260px !important;
    min-width: 260px !important;
  }
}

@media only screen and (max-width: 1024px) {
  .fixed-table-multi thead th:nth-child(n+3) {
    z-index: 20;
  }
}

.fixed-table-multi th:last-child, .fixed-table-multi td:last-child { border-right: none; }
.fixed-table-multi tr:has(th[colspan="2"]) td { position: static !important; }



.table-note {
	width: 98%;
  display: block;
  text-align: right;
  font-size: 10px;
  color: #666;
  padding: 5px 10px;
  border-bottom: none;
  margin: 0;
}
@media only screen and (max-width: 640px) {
.table-note {
  width:100%;
}
}





/* a1 ------------------------------------------------------------- */

.fixed-table-multi-2 {
  --first-column-width: 6rem;
  --row-height: 2rem;

  width: fit-content; 
  max-width: 100%;

  height: 100%;
  overflow: auto;
  
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-size: 12px;

  * {box-sizing: border-box;}

  table {
    border-spacing: 0;
    
    th, td {
      min-width: 5rem;
      max-width: 5rem;
      height: var(--row-height);
      line-height: 1rem;
      text-align: center;
	vertical-align: middle; 
      border-bottom: 1px solid #ccc;
      border-right: 1px solid #ccc;
      padding: 4px 8px;
      background-color: #fff;
    }

    th {
      background-color: #eee;
    }

    tr th:nth-child(1),
    tr td:nth-child(1) {
      position: sticky;
      left: 0;
      z-index: 1;
    }

    thead {
      tr:nth-child(1) th {
        position: sticky;
        top: 0;
        z-index: 3;
      }
      tr:nth-child(2) th {
        position: sticky;
        top: var(--row-height);
        z-index: 2;
      }
      tr:nth-child(3) th {
        position: sticky;
        top: calc(var(--row-height) * 2);
        z-index: 2;
      }

      tr th:nth-child(1) {
        z-index: 4;
      }
    }
  }
}

.table-note-2 {
	width: 39%;
  display: block;
  text-align: right;
  font-size: 10px;
  color: #666;
  padding: 5px 10px;
  border-bottom: none;
  margin: 0;
}
@media only screen and (max-width: 640px){
.fixed-table-multi-2 {
  max-width: 100%;
 max-height: 360px;}
.fixed-table-multi-2{margin: 0 auto}
.table-note-2 {
	width: 100%;}
.fixed-table-multi-2 th.tAT{vertical-align: top}
}












.rTable02{}

table.tds0{border:none;padding-top: 30px;margin-right: 20px;padding-right: 20px;}
table.tds0 td{border:none;vertical-align:top;line-height: 1.2;}
table.tds0 td.icw{border:none;vertical-align:top;font-weigh:normal;width:40px}

a.fbcb{color:#182C88}


img.pcHide{display:none}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
img.spHide{display: none}
img.pcHide{display:block;margin-top: 5px}
}







@media only screen and (min-device-width : 820px) and (max-width : 852px) and (-webkit-min-device-pixel-ratio: 2) {
	div.breadcrumb {padding-left: 10px;}
	div.breadcrumb .breadcrumb_in {text-align: left;}
	.layout-Section2{max-width: 820px;}
	.btnDS a{width: 250px;}
}



@media only screen and (min-device-width : 853px) and (max-width : 1280px) {
	.btnDSG{width: 80%;}
	div.breadcrumb{/*margin-left: 5px;*/}
}



.dspA{display:flex;}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
.dspA{display:block;}
}



@media print {
  .layout-Wrapper {
  }  
html {
    width: 100%;
    display: block;
	   padding: 0;
	   margin: 0;
  }
}



#page{padding: 0;margin: 0 auto;}